6 октября 2015 г.

И нет нам покоя...




            Canonical опубликовала два бюллетеня USN-2762-1 и USN-2761-1, в которых описывается неправильная инициализация состояний объекта Inter-Process Communication (IPC) в ядре linux. Локальный пользователь может повысить свои права до root, вызвать крах системы. Затрагиваются Ubuntu 15.04 Vivid Vervet и Ubuntu 14.04 LTS Trusty Tahr.
 http://vasilisc.com/news-ubuntu-06-10-2015

        На фоне таких вот новостей, обновил ядро - в очередной раз. Вчера, кстати, в порции обновлений мелькала и девелоперская версия… Однако, у меня уже было установлено ядро Linux 4.2.1, а разобраться в "ядреных" нюансах оказалось не по зубам, то не мудрствуя лукаво установил ядро Linux 4.2.3 с надеждой, что таким образом у меня все «устаканится».